<?PHP
/************************************************************************/
/* NPDS V META-LANG for Extend HTML Editor .                            */
/*                                                                      */
/* This version name NPDS Copyright (c) 2001-2005 by Philippe Brunier   */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
   $editor_mark=true;
   if (!defined('NPDS_GRAB_GLOBALS_INCLUDED')) {include ("../grab_globals.php");}

   if (file_exists("../meta/meta.php"))
      include("../meta/meta.php");
   echo "<title>NPDS - Meta-Lang</title>";
   echo "</head>\n<body topmargin=\"2\" leftmargin=\"0\" rightmargin=\"0\" bgcolor=\"white\">";
   echo "<p align=\"center\" style=\"font-family:Tohama,Arial; font-size: 12px; margin: 0px 0px 0px 5px;\">.: Meta-Mots :.</p>";
   echo "<hr noshade>";
   echo "<table cellSpacing=\"2\" cellPadding=\"2\" width=\"100%\" align=\"left\" border=\"0\"><tr><td>";
      $paragraphe="";
      $fichier="../modules/meta-lang/meta_lang.php";
      include_once("../autodoc.php");

      echo "<hr noshade><p align=\"center\" style=\"font-family:Tohama,Arial; font-size: 12px; margin: 0px 0px 0px 5px;\">.: Meta-Mots :: extend-meta_lang.php :.</p>";
      autodoc("../modules/meta-lang/extend-meta_lang.php","");
   echo "</td></tr></table>";
   echo "</body></html>";
?>
